[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=5000
FRONT_SHARE=0.52			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=6000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disc_lf1
DISC_RF=brakedisc_rf
DISC_LR=disc_lf002
DISC_RR=brakedisc_rf001
FRONT_MAX_GLOW=20.0
REAR_MAX_GLOW=7.0
LAG_HOT=0.995
LAG_COOL=0.98
